### Hierarchy

- Type

### Implements

- Identifyable

## Index

### Properties

- damage
- id
- name

## Properties

### damage

damage: TypeDamage[]

- Defined in components/type/type.model.ts:11

### id

id: string

Implementation of Identifyable.id

- Defined in components/type/type.model.ts:10

### name

name: string

Implementation of Identifyable.name

- Defined in components/type/type.model.ts:9

Generated using TypeDoc